.howitwrokcontent.custom > div{padding: 10px;border-radius: 20px;}
.howitwrokcontent.custom{margin-bottom:20px}
.footertop {background: #000;}
.footersocial.clearfix {background-color: #000;}
.home .single-page,.page-id-6 .single-page,.page-id-5 .single-page { margin-top: 0px;}
.enquiryform .wpcf7-textarea,.enquiryform .wpcf7-text{margin:10px 0px !important}
.topfurniture {position:relative;min-height: 275px;background: #fff;text-align: center;padding: 20px;border-radius: 20px;}
.topfurniture img{max-height:150px;margin-bottom:0px}
.topfurnimg {height:150px;margin-bottom:20px;}
.topfurniture a {display: inline-block;color: #fff !important;padding: 10px 30px;border-radius: 20px;}
#service {background: #EEEEEE;margin-bottom: 30px;border-radius: 15px;-o-border-radius: 15px;-ms-border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px;padding: 20px;border: 1px solid #ddd;}
#service img {max-width: 100px !important;float: left;margin-right: 30px;height: auto;padding: 5px;background: #fff;border: 1px solid #ddd;border-radius: 15px;-o-border-radius: 15px;-ms-border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px;}
#service h3 {line-height: 30px;}
.gkColumns {margin: 0 0px;overflow: hidden;width: auto;}
.gkColumns[data-cols="3"] > div {width: 33.333333%;float:left;}
.gkColumns > div {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;float: left;padding: 0 30px 0 0px;}
.gkColumns ul {list-style: none;padding: 0;margin: 0;}
.gkColumns li {padding-left: 1em;text-indent: -.7em;}
.gkColumns li::before {content: "• ";margin-right:5px}
#indoor,#outdoor,#sport,#garden{padding:20px 0px}
.header{box-shadow: 0px -1px 3px rgba(0,0,0,0.2);}
#homeservicebolck .readbt{background:#000;}
.servicediv{/*border-radius: 20px;*/overflow:hidden}
.main-navigation li.current_page_item > a,
.main-navigation li:hover > a{background:#2ba22b !important;}

/* Second Developer here -- SO many importants! -- this is loaded last (I think) so any override importants required here
There are multiple styles I cannot work out where they are coming from at times */
#pg-4-2> .panel-row-style {padding: 40px 0px 40px 0px!important;}
#pg-4-4> .panel-row-style {background-color:#06CE24!important;}

.single-page .topfurniture p a {color:#06ce24 !important;}
.single-page .topfurniture p a:hover {color:#000!important;}
#homeblock1 h2 {font-size:17.5px;}
#text-2 a:hover {color:white!important;}